[GROUP]
Name01=近期热点
Name02=定向增发
Name03=创投概念
Name04=环保节能
Name05=机构重仓
Name06=参股金融
Name07=奥运概念
Name08=交叉持股
Name09=资产注入
Name10=军工概念
Name11=限售解禁
Name12=央企控股
Name13=数字电视
Name14=股权激励
Name15=3G概念
Name16=业绩预测
Name17=沪深300
Name18=金融
Name19=房地产
Name20=煤炭
Name21=电力
Name22=有色金属
Name23=交通运输
Name24=石化
Name25=机械
Name26=钢铁
Name27=汽车
Name28=医药
Name29=家电
Name30=电子
Name31=食品饮料
Name32=券商持股
Name33=QFII持股
Name34=社保持股
Name35=信托持股
Name36=基金持股
Name37=神华能源
Name38=江特电机
Name39=广陆数测
Name40=中海油服
Name41=建设银行
Name42=梅花伞
Name43=山下湖
Name44=北京银行
Name45=澳洋科技
Name46=精诚铜业
Name47=权证
Name48=核心内参
Num=48
[GROUP01]
BENCRYPTED=1
GroupAttribute=0
ParentName=
Type=0
Name01=央企热点
Title01=央企的投资机会一览20070919
ItemAttribute01=0
Name02=净利增幅高股
Title02=连续5季单季净利润增幅超过20%股票20070918
ItemAttribute02=0
Name03=高预期业绩股
Title03=经营业绩高于研究员预期品种一览20070913
ItemAttribute03=0
Name04=通胀受益
Title04=温和通胀受益行业及重点公司一览20070912
ItemAttribute04=0
Name05=整体上市
Title05=部分存在整体上市预期的上市公司一览表20070912
ItemAttribute05=0
Name06=央企直属
Title06=央企所属唯一上市公司一览表20070912
ItemAttribute06=0
Name07=注资承诺
Title07=股改承诺注资50家公司一览表20070912
ItemAttribute07=0
Name08=9月涨幅最大
Title08=9月以来涨幅最大的股票20070912
ItemAttribute08=0
Name09=退税影响的公司
Title09=本次出口退税下调受影响较大的公司20070711
ItemAttribute09=0
Name10=高成长股
Title10=百家高成长公司一览20070515
ItemAttribute10=0
Num=10
[GROUP02]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=关注名单
Title01=07年定向增发板块可关注名单20070917
ItemAttribute01=0
Num=1
[GROUP03]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=创投概念
Title01=创投概念一览
ItemAttribute01=0
Num=1
[GROUP04]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=国外风电公司估值
Title01=国外风电公司估值20070919
ItemAttribute01=0
Name02=风电公司盈利状况
Title02=风力发电相关上市公司盈利状况20070720
ItemAttribute02=0
Name03=CMD概念
Title03=具有CMD(清洁发展机制)题材的个股20070606
ItemAttribute03=0
Name04=节能减排
Title04=节能减排概念股一览20070630
ItemAttribute04=0
Num=4
[GROUP05]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=基金持股
Title01=07中报十大流通股东基金持股情况20070726
ItemAttribute01=0
Name02=开基重仓
Title02=07年二季度开放式基金重仓股20070726
ItemAttribute02=0
Name03=封基重仓
Title03=07年二季度封闭式基金重仓股20070726
ItemAttribute03=0
Name04=开基增仓
Title04=07年二季度开放式基金增仓股20070727
ItemAttribute04=0
Name05=封基增仓
Title05=07年二季度封闭式基金增仓股20070727
ItemAttribute05=0
Name06=开基减仓
Title06=07年二季度开放式基金减仓股20070727
ItemAttribute06=0
Name07=封基减仓
Title07=07年二季度封闭式基金减仓股20070727
ItemAttribute07=0
Name08=开基新增
Title08=07年二季度开放式基金新增股20070727
ItemAttribute08=0
Name09=封基新增
Title09=07年二季度封闭式基金新增股20070727
ItemAttribute09=0
Name10=QFII持股
Title10=07年一季度QFII持股
ItemAttribute10=0
Name11=QFII增持
Title11=06年四季度QFII大笔增持股票一览
ItemAttribute11=0
Name12=保险持股
Title12=07年一季度保险持股
ItemAttribute12=0
Name13=社保重仓
Title13=2006年年报社保基金重仓股一览表
ItemAttribute13=0
Num=13
[GROUP06]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=参股券商
Title01=持有证券公司股份的上市公司
ItemAttribute01=0
Name02=参股银行
Title02=参股银行的上市公司一览20070530
ItemAttribute02=0
Name03=参股期货保险
Title03=参股期货保险的上市公司一览20070530
ItemAttribute03=0
Name04=美国券商估值水平
Title04=美国券商估值水平20070614
ItemAttribute04=0
Name05=券商估值水平
Title05=券商股估值水平对比20070614
ItemAttribute05=0
Name06=借壳及拟IPO证券
Title06=借壳及宣布拟IPO的公司名单20070614
ItemAttribute06=0
Name07=参股券商市值比较
Title07=参股券商相对市值比较20070704
ItemAttribute07=0
Num=7
[GROUP07]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=奥运概念
Title01=奥运概念板块一览
ItemAttribute01=0
Num=1
[GROUP08]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=交叉持股
Title01=部分交叉持股的上市公司一览
ItemAttribute01=0
Num=1
[GROUP09]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=资产注入
Title01=股改或非公开增发方案中明确表明注入资产
ItemAttribute01=0
Num=1
[GROUP10]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=军工股
Title01=军工概念股一览
ItemAttribute01=0
Num=1
[GROUP11]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=12月解禁
Title01=2007年12月限售股解禁情况一览
ItemAttribute01=0
Name02=11月解禁
Title02=2007年11月限售股解禁情况一览
ItemAttribute02=0
Name03=10月解禁
Title03=2007年10月限售股解禁情况一览
ItemAttribute03=0
Name04=9月解禁
Title04=2007年9月限售股解禁情况一览20070903
ItemAttribute04=0
Name05=8月解禁
Title05=2007年8月限售股解禁情况一览20070731
ItemAttribute05=0
Name06=7月解禁
Title06=2007年7月限售股解禁情况一览20070630
ItemAttribute06=0
Name07=6月解禁
Title07=2007年6月限售股解禁情况一览
ItemAttribute07=0
Name08=5月解禁
Title08=2007年5月限售股解禁情况一览
ItemAttribute08=0
Num=8
[GROUP12]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=央企控股
Title01=央企直接控股公司一览
ItemAttribute01=0
Num=1
[GROUP13]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=数字电视
Title01=数字电视概念股
ItemAttribute01=0
Num=1
[GROUP14]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=股权激励
Title01=具有股权激励详细方案的个股
ItemAttribute01=0
Num=1
[GROUP15]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=3G概念
Title01=3G概念股一览
ItemAttribute01=0
Num=1
[GROUP16]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=07中报预盈
Title01=07年半年报业绩预盈公告的公司20070720
ItemAttribute01=0
Name02=07中报预亏
Title02=07年半年报业绩预亏公告的公司20070720
ItemAttribute02=0
Num=2
[GROUP17]
BENCRYPTED=1
GroupAttribute=-1
ParentName=重要概念
Type=0
Name01=权重前100股
Title01=沪深300指数权重排名前100位一览20070630
ItemAttribute01=0
Name02=300行业指数
Title02=沪深300行业指数样本股20070703
ItemAttribute02=0
Num=2
[GROUP18]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=券商上市
Title01=部分拟上市的证券公司上市进度20070908
ItemAttribute01=0
Name02=基金重仓变化
Title02=基金重仓股中银行股持有情况比较20070815
ItemAttribute02=0
Name03=银行盈利预测
Title03=银行股盈利预测估值汇总表20070815
ItemAttribute03=0
Name04=加息对银行存贷影响
Title04=0721加息扩大上市银行存贷差20070723
ItemAttribute04=0
Name05=银行盈利增长动力
Title05=上市银行2006年盈利增长动力分析20070619
ItemAttribute05=0
Name06=银行存贷款
Title06=07年1Q上市银行存贷款季度增长数据20070619
ItemAttribute06=0
Name07=中外银行业对比
Title07=主要上市银行PEPB国际比较20070618
ItemAttribute07=0
Name08=券商资产管理
Title08=管理资产规模排名前10 的券商资料20070616
ItemAttribute08=0
Name09=券商承销业务
Title09=券商承销业务的市场份额20070616
ItemAttribute09=0
Name10=券商经纪业务
Title10=2005-2006年经纪业务的市场格局20070616
ItemAttribute10=0
Name11=券商06经营状况
Title11=相关券商2006年经营数20070616
ItemAttribute11=0
Name12=A股权重变化
Title12=金融行业上市公司市值变动情况20070713
ItemAttribute12=0
Name13=寿险保费市场
Title13=平安人寿和中国人寿前十大市场保费收入及比重20070612
ItemAttribute13=0
Name14=寿险保费增长预测
Title14=中国寿险业保费收入增长的情景预测20070612
ItemAttribute14=0
Name15=中资银行竞争力比较
Title15=中资银行竞争力比较20070601
ItemAttribute15=0
Num=15
[GROUP19]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=经营评级
Title01=房地产企业持续经营评级体系20070907
ItemAttribute01=0
Name02=公司盈利预测
Title02=重点地产股公司盈利预测20070714
ItemAttribute02=0
Name03=加息对业绩影响
Title03=0822加息对房地产板块上市公司业绩影响分析20070724
ItemAttribute03=0
Name04=资产注入与融资
Title04=房地产上市公司资产注入与融资计划20070816
ItemAttribute04=0
Name05=加息对利润影响
Title05=0721加息和降低利息税对企业税前利润的影响20070723
ItemAttribute05=0
Name06=估值比较
Title06=地产上市公司相对估值比较(按PE排序)20070714
ItemAttribute06=0
Name07=业务优势比较
Title07=房产股一二线龙头公司业务竞争优势20070714
ItemAttribute07=0
Name08=土地储备
Title08=上市公司土地储备、区域、催化剂列表20070622
ItemAttribute08=0
Name09=房价涨幅居前城市
Title09=5月份房屋销售价格指数涨幅居前的10个城市数据20070618
ItemAttribute09=0
Name10=工业地产财务对比
Title10=具有工业地产业务的开发企业与行业均值比较20070612
ItemAttribute10=0
Name11=财务对比
Title11=房地产重点上市公司财务指标对比20070612
ItemAttribute11=0
Name12=高管持股
Title12=房地产公司高管持有公司股票情况一览20070612
ItemAttribute12=0
Name13=预收帐款比较
Title13=主要公司预收帐款情况20070530
ItemAttribute13=0
Name14=A、B股及港股估值
Title14=A/B股、H 股及港股地产公司估值比较20070530
ItemAttribute14=0
Name15=A股与H股估值比较
Title15=国内房地产公司与在港上市内地房地产公司估值比较及投资建议20070530
ItemAttribute15=0
Name16=高涨幅公司
Title16=部分业绩大幅增长上市公司情况表20070529
ItemAttribute16=0
Num=16
[GROUP20]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=盈利指标
Title01=煤炭上市公司同期盈利指标比较20070925
ItemAttribute01=0
Name02=经营比较
Title02=主要上市公司经营比较20070817
ItemAttribute02=0
Name03=国际煤炭储量
Title03=国际富煤国家煤炭资源储量比较20070817
ItemAttribute03=0
Name04=资源比较
Title04=煤炭类上市公司资源比较20070817
ItemAttribute04=0
Name05=估值比较
Title05=煤炭上市公司市值与储量价值估值比较20070714
ItemAttribute05=0
Name06=财务对比
Title06=煤炭上市企业主要财务数据汇总比较20070602
ItemAttribute06=0
Name07=06业绩情况
Title07=煤炭上市企业06年收入与利润及盈利指标20070602
ItemAttribute07=0
Name08=07业绩情况
Title08=煤炭上市企业07年收入与利润及盈利指标20070602
ItemAttribute08=0
Name09=机构持股变动情况
Title09=一季度机构持股变动情况表20070602
ItemAttribute09=0
Name10=行业产能
Title10=煤炭上市公司产量、价格和成本、吨煤利润20070620
ItemAttribute10=0
Name11=盈利性指标
Title11=煤炭上市公司盈利性指标20070620
ItemAttribute11=0
Name12=成长性指标
Title12=煤炭上市公司成长性指标20070620
ItemAttribute12=0
Name13=控股股东实力
Title13=煤炭上市公司控股股东实力之比较20070709
ItemAttribute13=0
Name14=各公司主营业务
Title14=煤炭相关上市公司的主营业务、产品构成20070709
ItemAttribute14=0
Num=14
[GROUP21]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=装机规模
Title01=上市公司及集团公司装机规模比较20070927
ItemAttribute01=0
Name02=产业用电增速
Title02=各产业用电增速情况20070823
ItemAttribute02=0
Name03=盈利预测
Title03=电力行业重点公司盈利预测和投资评级20070817
ItemAttribute03=0
Name04=火电财务分析
Title04=06年主要火电公司财务指标比较20070601
ItemAttribute04=0
Name05=水电财务分析
Title05=主要水电公司2006年年报盈利能力同比比较20070618
ItemAttribute05=0
Name06=国网920拍卖
Title06=国网920资产拍卖涉及部分上市公司情况20070618
ItemAttribute06=0
Name07=发电设备
Title07=2007年1-4月全国分地区发电设备累计平均利用小时及装机增速测算20070618
ItemAttribute07=0
Name08=行业用电量
Title08=06-07年全社会分行业用电量增速情况及结构比较20070618
ItemAttribute08=0
Name09=产业用电量
Title09=06-07年全国各产业用电量增速及电力需求弹性比较20070618
ItemAttribute09=0
Name10=电力设备国内外比较
Title10=电力设备国际同行业上市公司估值比较20070706
ItemAttribute10=0
Name11=资产注入评分
Title11=主流电力上市公司资产注入理论评分20070712
ItemAttribute11=0
Name12=发电公司国内外比较
Title12=境内外市场主要电力公司估值数据20070712
ItemAttribute12=0
Num=12
[GROUP22]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=资源税上调的影响
Title01=资源税上调对相关上市公司的每股收益的影响20070724
ItemAttribute01=0
Name02=与A股财务对比
Title02=有色金属上市公司与A股上市公司财务对比20070602
ItemAttribute02=0
Name03=06业绩对比
Title03=上市公司06年主要业绩指标及同比变化20070602
ItemAttribute03=0
Name04=07一季度业绩
Title04=2007年一季度财务指标及同比变化20070602
ItemAttribute04=0
Name05=赢利预测
Title05=有色金属重点公司最新评级20070629
ItemAttribute05=0
Name06=铝业比较
Title06=国内铝同业比较20070616
ItemAttribute06=0
Name07=资产注入
Title07=部分有资产注入的有色企业股票表现统计20070616
ItemAttribute07=0
Name08=重点公司分类
Title08=重点公司分类表20070616
ItemAttribute08=0
Name09=行业产量
Title09=中国主要有色金属产量及表观消费量20070629
ItemAttribute09=0
Num=9
[GROUP23]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=行业估值比较
Title01=A股交运基础设施公司估值比较20070622
ItemAttribute01=0
Name02=国内外估值比较
Title02=中国交通运输行业重点公司国内外市场相对估值比较20070625
ItemAttribute02=0
Name03=06运营状况
Title03=2006交通运输行业整体运营情况一览20070625
ItemAttribute03=0
Name04=07运营状况
Title04=2007年一季度交通运输行业整体运营情况一览20070625
ItemAttribute04=0
Name05=行业财务对比
Title05=交通运输行业细分子行业主要财务指标20070626
ItemAttribute05=0
Name06=公司财务对比
Title06=交通运输行业主要公司财务数据20070626
ItemAttribute06=0
Name07=盈利预测
Title07=重点上市公司盈利预测与估值20070626
ItemAttribute07=0
Num=7
[GROUP24]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=周变化
Title01=本周石化行业主要产品的价格变化20070925
ItemAttribute01=0
Name02=公司估值
Title02=化工行业重点上市公司估值 20070919
ItemAttribute02=0
Name03=农药公司财务
Title03=农药行业公司财务对比 20070919
ItemAttribute03=0
Name04=石化公司财务
Title04=石化及中间体行业公司财务对比20070919
ItemAttribute04=0
Name05=公司预测
Title05=部分重点公司盈利预测20070917
ItemAttribute05=0
Name06=价格变化
Title06=化工产品价格变化20070917
ItemAttribute06=0
Name07=国际估值
Title07=全球主要化工公司盈利预测与估值水平20070806
ItemAttribute07=0
Name08=利润增长情况
Title08=化工子行业收入、利润、成本增长情况比较20070717
ItemAttribute08=0
Name09=固定资产投资
Title09=2007年1-5月化工行业固定资产投资额及实际完成情况（亿元）20070717
ItemAttribute09=0
Name10=石油供需情况
Title10=2007年世界石油供需平衡情况2007.05
ItemAttribute10=0
Name11=化工类净利润
Title11=化工板块上市公司净利润前10位20070604
ItemAttribute11=0
Name12=央企涉及的公司
Title12=央企涉及的化工板块上市公司
ItemAttribute12=0
Name13=06年经营情况		
Title13=06年国内石油和化工行业经营情况		
ItemAttribute13=0
Name14=化工材料类盈利分析
Title14=化工材料类盈利分析
ItemAttribute14=0
Name15=退税影响的公司		
Title15=受退税下调影响的主要上市公司		
ItemAttribute15=0
Name16=化工产品产量
Title16=主要化工产品产量
ItemAttribute16=0
Name17=子行业财务情况
Title17=石油和化工行业子行业销售收入及利润增幅情况
ItemAttribute17=0
Num=17
[GROUP25]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=估值比较
Title01=机械装备及金属材料行业重点公司估值情况 20070922
ItemAttribute01=0
Name02=销量预测
Title02=未来五年中国工程机械销售额预测20070924
ItemAttribute02=0
Name03=进出口情况
Title03=2007年1-5月工程机械产品进出口情况20070921
ItemAttribute03=0
Name04=重大投资状况
Title04=国家重大投资项目及其金额20070921
ItemAttribute04=0
Name05=公司估值
Title05=机械装备及金属材料行业重点公司估值情况 20070911
ItemAttribute05=0
Name06=运用指标
Title06=行业主要运用指标 20070904
ItemAttribute06=0
Name07=整体经营指标
Title07=2007年1-6月机械及主要子行业上市公司整体经营指标20070903
ItemAttribute07=0
Name08=公司经营指标
Title08=上市公司经营指标20070903
ItemAttribute08=0
Name09=盈利预测
Title09=重点上市公司盈利预测与估值水平20070829
ItemAttribute09=0
Name10=集中度分析
Title10=轴承子行业市场集中度分析 20070816
ItemAttribute10=0
Name11=基金重仓持有比较
Title11=基金重仓股中机械股持有情况比较20070723
ItemAttribute11=0
Name12=军工控股
Title12=十大军工集团控股上市公司一览20070718
ItemAttribute12=0
Name13=子行业相关数据
Title13=2007年1-4月各子行业产值、固定资产投资增速及进出口数据20070706
ItemAttribute13=0
Name14=财务增长
Title14=机械行业财务增长速度加快
ItemAttribute14=0
Name15=机械进出口
Title15=工程机械主要产品进出口情况
ItemAttribute15=0
Name16=上半年行业报表
Title16=07年上半年机械行业报告表
ItemAttribute16=0
Num=16
[GROUP26]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=盈利预测
Title01=重点公司估值比较20070831
ItemAttribute01=0
Name02=国内粗钢供需
Title02=国内粗钢供需平衡表20070803
ItemAttribute02=0
Name03=矿山资源
Title03=国内主要矿山或钢铁企业附属矿山数据(部分新建不含在本表)20070803
ItemAttribute03=0
Name04=行业产能
Title04=2000~2008年中国钢铁产能增速比较20070803
ItemAttribute04=0
Name05=国际估值比较
Title05=国内外上市公司估值比较20070803
ItemAttribute05=0
Num=5
[GROUP27]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=子行业销售
Title01=2007年1-8月汽车子行业销售情况 20070927
ItemAttribute01=0
Name02=国际估值
Title02=全球汽车行业相对估值及市值比较 20070927
ItemAttribute02=0
Name03=8月销量
Title03=重点上市公司及下属企业2007年8月销量 20070927
ItemAttribute03=0
Name04=商用车销量
Title04=主要商用车企业销量情况20090920
ItemAttribute04=0
Name05=乘用车销量
Title05=主要乘用车企业销量情况20070920
ItemAttribute05=0
Name06=盈利预测
Title06=重点公司盈利预测 20070917
ItemAttribute06=0
Name07=企业产能
Title07=乘用车生产企业产能 20070913
ItemAttribute07=0
Name08=经营指标
Title08=2007年上半年上市公司经营指标 20070904
ItemAttribute08=0
Name09=盈利指标
Title09=07年汽车行业各板块主要盈利指标20070903
ItemAttribute09=0
Name10=经营情况
Title10=2007年上半年整车板块经营情况20070903
ItemAttribute10=0
Name11=企业排名
Title11=2007年1-7月轿车企业前20名 20070827
ItemAttribute11=0
Name12=轿车销量
Title12=轿车重点公司7月销量20070821
ItemAttribute12=0
Name13=乘用车分品牌销量
Title13=上市公司乘用车分品牌销量统计 20070821 
ItemAttribute13=0
Name14=客车和重卡销量
Title14=客车和重卡行业重点公司销量比较20070821
ItemAttribute14=0
Name15=销量情况 
Title15=国内汽车2007年7月销量 20070816
ItemAttribute15=0
Name16=财务预测
Title16=主要上市公司的财务预测与投资建议 20070814
ItemAttribute16=0
Name17=市场份额
Title17=丰田和福特中国市场份额有望快速提高 20070810
ItemAttribute17=0
Name18=公司地位
Title18=全球汽车公司在500强中的地位20070809
ItemAttribute18=0
Num=18
[GROUP28]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=业绩预测
Title01=医药个股07年3季度的业绩预测和估值比较 20070927
ItemAttribute01=0
Name02=市场状况
Title02=国外市场医药行业公司市场状况20070925
ItemAttribute02=0
Name03=子产业变化
Title03=上半年重点子行业变化情况 20070919
ItemAttribute03=0
Name04=估值分析
Title04=重点公司估值分析表 20070919
ItemAttribute04=0
Name05=业绩指标
Title05=07年上半年重点公司业绩指标比较 20070918
ItemAttribute05=0
Name06=利润表
Title06=2006vs.2007年中期医药上市公司利润表主要数据比较 20070904
ItemAttribute06=0
Name07=盈利性指标
Title07=医药类上市公司盈利性指标汇总 20070903
ItemAttribute07=0
Name08=成长性指标
Title08=医药类上市公司规模及成长性指标汇总 20070903
ItemAttribute08=0
Name09=季度数据
Title09=医药类上市公司 07年上半年业绩、单季度数据及估值比较 20070903
ItemAttribute09=0
Name10=业绩回顾 
Title10=医药企业2007年上半年业绩回顾 20070903
ItemAttribute10=0
Name11=经营质量分析
Title11=医药企业盈利能力和经营质量分析 20070903
ItemAttribute11=0
Name12=公司估值
Title12=重点关注公司的估值和评级 20070907
ItemAttribute12=0
Name13=国际估值
Title13=2007.08国外市场主要医药上市公司估值水平 20070831
ItemAttribute13=0
Name14=涨幅榜 
Title14=2007前8个月医药股涨幅榜 20070831
ItemAttribute14=0
Name15=医疗支出
Title15=全球GDP前10名国家的医疗费用支出情况 20070731
ItemAttribute15=0
Name16=投资评级
Title16=重点和关注公司业绩预测及评级20070718
ItemAttribute16=0
Name17=财务增长情况
Title17=医药制造行业收入和利润增长情况20070712
ItemAttribute17=0
Name18=估值比较
Title18=行业部分重点公司预测与估值比较
ItemAttribute18=0
Num=18
[GROUP29]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=盈利收益表
Title01=上市公司经营业绩盈利能力收益质量表20070904
ItemAttribute01=0
Name02=重点公司估值
Title02=行业重点公司估值20070809
ItemAttribute02=0
Name03=基金重仓
Title03=基金重仓股中家电股持有情况比较20070723
ItemAttribute03=0
Name04=利润预测
Title04=行业龙头企业利润预测表20070720
ItemAttribute04=0
Name05=部分企业利润表
Title05=2006年各彩电企业利润表（单位：百万元）20070605
ItemAttribute05=0
Name06=财务指标比较
Title06=白色家电行业重点公司财务指标比较
ItemAttribute06=0
Name07=市盈率比较 
Title07=国内电子元器件核心公司市盈率比较20070622 
ItemAttribute07=0
Name08=同业估值
Title08=国际同业上市公司估值比较20070601
ItemAttribute08=0
Name09=财务比率对比表
Title09=2007年一季度各彩电厂商财务比率对比表
ItemAttribute09=0
Name10=市场占有率
Title10=2006年11月前十大液晶电视品牌在各地的市场占有率
ItemAttribute10=0
Num=10
[GROUP30]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=财务状况
Title01=软件业07上半年财务状况20070925
ItemAttribute01=0
Name02=盈利预测
Title02=电子元器件行业重点上市公司盈利预测20070921
ItemAttribute02=0
Name03=产业比较
Title03=1-7月电子信息产业主营业务收入、工业增加值、增长率及比较 20070921
ItemAttribute03=0
Name04=产量情况
Title04=主要终端产品及元器件产品1-7月产量及增长率20070921
ItemAttribute04=0
Name05=业绩预测
Title05=重点公司业绩预测 20070918
ItemAttribute05=0
Name06=中报指标 
Title06=年以前上市的电子元器件主要公司中报指标 20070907
ItemAttribute06=0
Name07=业绩表现
Title07=年以来上市的电子元器件公司中报业绩表现 20070907
ItemAttribute07=0
Name08=估值比较
Title08=电子元器件行业上市公司国内外市场相对估值比较20070731
ItemAttribute08=0
Name09=敏感性分析
Title09=电子元器件行业净利润对贷款利润的敏感性分析20070713
ItemAttribute09=0
Name10=财务同比
Title10=2007年电子设备企业销售收入、利润总额同比变化20070712
ItemAttribute10=0
Name11=产量同比
Title11=2007年1-5月电子设备企业产品产量同比变化20070712
ItemAttribute11=0
Name12=业绩情况
Title12=行业主要上市公司06年业绩
ItemAttribute12=0
Name13=年度业绩比较
Title13=电子元器件上市公司05－06年经营业绩比较20070601
ItemAttribute13=0
Name14=机构增持
Title14=电子元器件上市公司07Q年一季度机构增持情况20070601
ItemAttribute14=0
Num=14
[GROUP31]
BENCRYPTED=1
GroupAttribute=-1
ParentName=行业研究
Type=0
Name01=市值变化
Title01=食品饮料行业重点上市公司市值变化及市盈率数据20070920
ItemAttribute01=0
Name02=估值比较
Title02=可比公司估值比较 20070918
ItemAttribute02=0
Name03=经营指标
Title03=2007年1-6月食品行业全部上市公司主要经营指标（单位：万元） 20070903
ItemAttribute03=0
Name04=财务指标
Title04=2007年1-6月食品行业全部上市公司财务指标 20070903
ItemAttribute04=0
Name05=中报收入情况
Title05=龙头公司2007年中报收入与盈利增长情况 20070903
ItemAttribute05=0
Name06=行业指标
Title06=2007年1-5月食品行业各细分行业主要经营指标 单位：亿元 20070903
ItemAttribute06=0
Name07=基金重仓
Title07=食品行业基金重仓股 20070903
ItemAttribute07=0
Name08=赢利预测
Title08=中国农业、食品饮料行业主要A股公司投资评级20070830
ItemAttribute08=0
Name09=重点公司评级
Title09=行业重点公司业绩预测及投资评级20070718
ItemAttribute09=0
Name10=经济指标
Title10=食品饮料主要子行业2007年1-5月份经济指标 单位：万元 20070730
ItemAttribute10=0
Name11=经营情况
Title11=主要省份2007年1-5月份行业经营情况 单位：万元 20070730
ItemAttribute11=0
Name12=一线龙头公司估值
Title12=一线龙头公司估值20070730
ItemAttribute12=0
Name13=基金重仓持有比较
Title13=基金重仓股中食品股持有情况比较20070723
ItemAttribute13=0
Name14=贵州茅台财务数据
Title14=贵州茅台财务数据摘要20070718
ItemAttribute14=0
Name15=国际估值比较 
Title15=国际估值比较 
ItemAttribute15=0
Name16=财务对比
Title16=龙头公司2006年年报收入与盈利增长情况20070608
ItemAttribute16=0
Num=16
[GROUP32]
BENCRYPTED=1
GroupAttribute=-1
ParentName=机构持股
Type=0
Name01=东方证券
Title01=东方证券持仓变动表
ItemAttribute01=-1
Name02=光大证券
Title02=光大证券持仓变动表
ItemAttribute02=-1
Name03=广发证券
Title03=广发证券持仓变动表
ItemAttribute03=-1
Name04=国泰君安
Title04=国泰君安持仓变动表
ItemAttribute04=-1
Name05=国信证券
Title05=国信证券持仓变动表
ItemAttribute05=-1
Name06=国元证券
Title06=国元证券持仓变动表
ItemAttribute06=-1
Name07=海通证券
Title07=海通证券持仓变动表
ItemAttribute07=-1
Name08=华泰证券
Title08=华泰证券持仓变动表
ItemAttribute08=-1
Name09=华夏证券
Title09=华夏证券持仓变动表
ItemAttribute09=-1
Name10=南方证券
Title10=南方证券持仓变动表
ItemAttribute10=-1
Name11=申银万国
Title11=申银万国证券持仓变动表
ItemAttribute11=-1
Name12=兴业证券
Title12=兴业证券持仓变动表
ItemAttribute12=-1
Name13=银河证券
Title13=银河证券持仓变动表
ItemAttribute13=-1
Name14=招商证券
Title14=招商证券持仓变动表
ItemAttribute14=-1
Name15=中信证券
Title15=中信证券持仓变动表
ItemAttribute15=-1
Num=15
[GROUP33]
BENCRYPTED=1
GroupAttribute=-1
ParentName=机构持股
Type=0
Name01=摩根士丹利
Title01=QFII持仓变动表--摩根士丹利国际有限公司
ItemAttribute01=0
Name02=花旗环球
Title02=QFII持仓变动表--花旗环球金融有限公司
ItemAttribute02=0
Name03=高盛
Title03=QFII持仓变动表--高盛公司
ItemAttribute03=0
Name04=德意志银行
Title04=QFII持仓变动表--德意志银行
ItemAttribute04=0
Name05=上海汇丰
Title05=QFII持仓变动表--香港上海汇丰银行有限公司
ItemAttribute05=0
Name06=荷兰商行
Title06=QFII持仓变动表--荷兰商业银行
ItemAttribute06=0
Name07=瑞士信贷
Title07=QFII持仓变动表--瑞士信贷（香港）有限公司
ItemAttribute07=0
Name08=日兴资产
Title08=QFII持仓变动表--日兴资产管理有限公司
ItemAttribute08=0
Name09=美林国际
Title09=QFII持仓变动表--美林国际
ItemAttribute09=0
Name10=荷兰银行
Title10=QFII持仓变动表--荷兰银行有限公司
ItemAttribute10=0
Name11=富通银行
Title11=QFII持仓变动表--富通银行
ItemAttribute11=0
Name12=法国巴黎
Title12=QFII持仓变动表--法国巴黎银行
ItemAttribute12=0
Name13=马丁可利
Title13=QFII持仓变动表--马丁可利投资管理有限公司
ItemAttribute13=0
Name14=摩根大通
Title14=QFII持仓变动表--摩根大通银行
ItemAttribute14=0
Name15=高盛国际
Title15=QFII持仓变动表--高盛国际资产管理
ItemAttribute15=0
Num=15
[GROUP34]
BENCRYPTED=1
GroupAttribute=-1
ParentName=机构持股
Type=0
Name01=社保基金002组合
Title01=社保持仓变动表--全国社保基金零零二组合
ItemAttribute01=0
Name02=社保基金101组合
Title02=社保持仓变动表--全国社保基金一零一组合
ItemAttribute02=0
Name03=社保基金102组合
Title03=社保持仓变动表--全国社保基金一零二组合
ItemAttribute03=0
Name04=社保基金103组合
Title04=社保持仓变动表--全国社保基金一零三组合
ItemAttribute04=0
Name05=社保基金104组合
Title05=社保持仓变动表--全国社保基金一零四组合
ItemAttribute05=0
Name06=社保基金105组合
Title06=社保持仓变动表--全国社保基金一零五组合
ItemAttribute06=0
Name07=社保基金106组合
Title07=社保持仓变动表--全国社保基金一零六组合
ItemAttribute07=0
Name08=社保基金107组合
Title08=社保持仓变动表--全国社保基金一零七组合
ItemAttribute08=0
Name09=社保基金108组合
Title09=社保持仓变动表--全国社保基金一零八组合
ItemAttribute09=0
Name10=社保基金109组合
Title10=社保持仓变动表--全国社保基金一零九组合
ItemAttribute10=0
Name11=社保基金110组合
Title11=社保持仓变动表--全国社保基金一一零组合
ItemAttribute11=0
Name12=社保基金111组合
Title12=社保持仓变动表--全国社保基金一一一组合
ItemAttribute12=0
Name13=社保基金112组合
Title13=社保持仓变动表--全国社保基金一一二组合
ItemAttribute13=0
Name14=社保基金601组合
Title14=社保持仓变动表--全国社保基金六零一组合
ItemAttribute14=0
Name15=社保基金602组合
Title15=社保持仓变动表--全国社保基金六零二组合
ItemAttribute15=0
Name16=社保基金603组合
Title16=社保持仓变动表--全国社保基金六零三组合
ItemAttribute16=0
Num=16
[GROUP35]
BENCRYPTED=1
GroupAttribute=-1
ParentName=机构持股
Type=0
Name01=上海国投
Title01=信托机构持仓变动表--上海国投
ItemAttribute01=0
Name02=中泰信托
Title02=信托机构持仓变动表--中泰信托
ItemAttribute02=0
Name03=云南国投
Title03=信托机构持仓变动表--云南国投
ItemAttribute03=0
Name04=华宝信托
Title04=信托机构持仓变动表--华宝信托
ItemAttribute04=0
Name05=山西信托
Title05=信托机构持仓变动表--山西信托
ItemAttribute05=0
Name06=平安信托
Title06=信托机构持仓变动表--平安信托
ItemAttribute06=0
Name07=深圳国投
Title07=信托机构持仓变动表--深圳国投
ItemAttribute07=0
Num=7
[GROUP36]
BENCRYPTED=1
GroupAttribute=-1
ParentName=机构持股
Type=0
Name01=二季度基金持股
Title01=二季度基金持股变动一览表
ItemAttribute01=0
Name02=开放式基金重仓股
Title02=开放式基金重仓股变动统计 单位：万元
ItemAttribute02=0
Name03=封闭式基金重仓股
Title03=封闭式基金重仓股变动统计 单位：万元
ItemAttribute03=0
Num=3
[GROUP37]
BENCRYPTED=1
GroupAttribute=-1
ParentName=新股评价
Type=0
Name01=基本分析
Title01=公司主要财务指标分析和预测20070921
ItemAttribute01=0
Name02=估值比较
Title02=同行业上市公司估值比较20070921
ItemAttribute02=0
Name03=煤企排名
Title03=国内十大煤炭企业排名20070921
ItemAttribute03=0
Name04=盈利预测
Title04=公司盈利预测20070921
ItemAttribute04=0
Name05=报表预测
Title05=公司主要财务报表分析和预测20070921
ItemAttribute05=0
Num=5
[GROUP38]
BENCRYPTED=1
GroupAttribute=-1
ParentName=新股评价
Type=0
Name01=基本情况
Title01=公司主要财务指标分析和预测20070917
ItemAttribute01=0
Name02=盈利预测
Title02=公司盈利预测20070920
ItemAttribute02=0
Name03=估值比较
Title03=同行业上市公司估值比较20070917
ItemAttribute03=0
Name04=报表分析
Title04=公司三张财务报表分析和预测20070917
ItemAttribute04=0
Num=4
[GROUP39]
BENCRYPTED=1
GroupAttribute=-1
ParentName=新股评价
Type=0
Name01=盈利预测
Title01=公司盈利预测20070920
ItemAttribute01=0
Name02=估值比较
Title02=同行业上市公司估值比较20070920
ItemAttribute02=0
Num=2
[GROUP40]
BENCRYPTED=1
GroupAttribute=-1
ParentName=新股评价
Type=0
Name01=报表分析
Title01=公司财务报表分析和预测20070917
ItemAttribute01=0
Name02=盈利预测
Title02=公司盈利预测表20070917
ItemAttribute02=0
Name03=估值比较
Title03=同行业海外上市公司估值比较20070917
ItemAttribute03=0
Name04=基本情况
Title04=公司主要财务指标分析和预测20070917
ItemAttribute04=0
Num=4
[GROUP41]
BENCRYPTED=1
GroupAttribute=-1
ParentName=新股评价
Type=0
Name01=基本情况
Title01=公司主要财务指标分析和预测20070918
ItemAttribute01=0
Name02=盈利预测
Title02=建设银行盈利预测20070913
ItemAttribute02=0
Name03=财务指标
Title03=银行主要财务指标20070913
ItemAttribute03=0
Name04=市场份额
Title04=全国性商业银行规模及市场份额20070913
ItemAttribute04=0
Name05=报表分析
Title05=银行主要财务报表分析及预测20070913
ItemAttribute05=0
Num=5
[GROUP42]
BENCRYPTED=1
GroupAttribute=-1
ParentName=新股评价
Type=0
Name01=基本情况
Title01=公司主要财务指标分析和预测20070911
ItemAttribute01=0
Name02=盈利预测
Title02=公司盈利预测20070911
ItemAttribute02=0
Name03=估值比较
Title03=同行业上市公司估值比较20070917
ItemAttribute03=0
Name04=报表分析
Title04=公司主要财务报表分析及预测20070913
ItemAttribute04=0
Num=4
[GROUP43]
BENCRYPTED=1
GroupAttribute=-1
ParentName=新股评价
Type=0
Name01=基本情况
Title01=公司主要财务指标预测和分析20070911
ItemAttribute01=0
Name02=盈利预测
Title02=公司盈利预测20070911
ItemAttribute02=0
Name03=估值比较
Title03=公司和同行业上市公司估值比较20070911
ItemAttribute03=0
Name04=报表分析
Title04=公司三张财务报表分析和预测20070912
ItemAttribute04=0
Num=4
[GROUP44]
BENCRYPTED=1
GroupAttribute=-1
ParentName=新股评价
Type=0
Name01=基本情况
Title01=公司主要财务指标的分析和预测20070906
ItemAttribute01=0
Name02=商业银行排名
Title02=中国城市商业银行排名20070906
ItemAttribute02=0
Name03=业务构成
Title03=北京银行业务构成情况20070906
ItemAttribute03=0
Name04=银行指标比较
Title04=北京银行与上市银行主要指标比较20070906
ItemAttribute04=0
Name05=报表分析
Title05=主要财务报表分析和预测20070906
ItemAttribute05=0
Num=5
[GROUP45]
BENCRYPTED=1
GroupAttribute=-1
ParentName=新股评价
Type=0
Name01=基本情况
Title01=公司主要财务指标分析和预测20070906
ItemAttribute01=0
Name02=盈利预测
Title02=公司盈利预测20070906
ItemAttribute02=0
Name03=估值比较
Title03=同行业上市公司估值比较20070906
ItemAttribute03=0
Name04=报表分析
Title04=公司三张财务报表分析和预测20070906
ItemAttribute04=0
Num=4
[GROUP46]
BENCRYPTED=1
GroupAttribute=-1
ParentName=新股评价
Type=0
Name01=基本情况
Title01=公司主要财务指标分析及预测20070906
ItemAttribute01=0
Name02=估值比较
Title02=同行业相关上市公司估值比较20070906
ItemAttribute02=0
Name03=盈利预测
Title03=公司盈利预测20070908
ItemAttribute03=0
Num=3
[GROUP47]
BENCRYPTED=1
GroupAttribute=-1
ParentName=
Type=0
Name01=权证基本资料
Title01=权证基本资料
ItemAttribute01=-1
Name02=权证一周表现
Title02=权证周表现(2007/9/17至2007/9/21)
ItemAttribute02=0
Name03=权证创设情况
Title03=权证创设情况(2007/09/27)
ItemAttribute03=0
Num=3
[GROUP48]
BENCRYPTED=1
GroupAttribute=0
ParentName=
Type=1
Name01=
Title01=
ItemAttribute01=0
Num=1
